### Method

# ICalGLib Property get_tzuntil

since: 2.0

#### Declaration [src]

    ICalTime*
    i_cal_property_get_tzuntil (
      const ICalProperty* self
    )

#### Description [src]

Returns value of the TZUNTIL `self`.

Available since: 2.0

#### Return value

Type: `ICalTime`

The TZUNTIL value.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.